<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- Google Font -->
    <link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>
    <title>Annisa Amalia S.</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        body {
            /*background-color: #FFEDE5;*/
            font-family: 'Poppins';
            font-size: 18px;
            color: #B27065;
        }
        p.name {
            padding-top: 80;
            color: #5A6178;
            font-size: 36px;
            margin-top: 0;
        }
        img.profilepic {
            border-radius: 50%;
            display: block;
            margin-left: auto;
            margin-right: auto;
            width: 250px;
            height: 300px;
            object-fit: cover;
            padding-bottom: 20;
            padding-top: 20;
        }
        p.description {
            padding-right: 280;
            padding-left: 280;
            padding-top: 20;

        }
        h3 {
            font-weight: bold;
            font-size: 28px;
            color: #5A6178;
            padding-left: 330;
        }
        p.contitle {
            padding-top: 50;
            padding-bottom: 20;
            text-align: center;
            font-weight: bold;
            font-size: 24px;
            color: #5A6178;
        }
        li:before {
            background-color: #4E8261;
            width: 3px;
            content: '';
            position: absolute;
            top: 0px;
            bottom: 0px;
            left: 5px;
        }
        ul {
            padding-left: 350;
            padding-top: 20;
        }
        li {
            /* You need to turn on relative positioning so the line is placed relative to the item rather than absolutely on the page */
            position: relative;
            /* Use padding to space things out rather than margins as the line would get broken up otherwise */
            padding-bottom: 1em;
            padding-left: 20px;
        }
        img.cp {
            padding-left: 20;
            padding-right: 20;
            height: 50;
            width: 90;
        }
        .container {
            display: flex;
            justify-content: center;
            padding-bottom: 50;
        }
        #mainNavbar {
            color: #FFFFB5 ;
            font-size: 1.5rem;
            font-weight: bold;
            padding-left: 50;
        }
        p.creds {
            font-size: 11px;
            text-align: center;
        }
        .curved {
            background: #FFEDE5;
            text-align: center;
        }
        .curved svg {
            display: block;
        }
        .bottombar {
            padding-top: 20;
        }
    </style>
</head>
<body>
      <nav id="mainNavbar" class="navbar sticky-top" style="background-color: #4E8261;">
        <span class="navbar-text">
          My Profile
        </span>
      </nav>
    <div class="curved">
        <div>
            <p class = "name">
                <strong>Annisa Amalia Sholeka</strong>
            </p>
            <p class = header_info>
                1906354002 <br>
                Maung 2019
            </p>
        </div>
        <img src = "me.jpg" alt="myself" class="profilepic">
        <div>
            <p class = description>
                A <strong>sophomore</strong> in <strong>Information System</strong> at <strong>University of Indonesia</strong>.<br>
                Currently based in Tangerang Selatan, Indonesia. Interested in UI/UX design and data processing. My hobbies include watching series, reading, and learn new things.<br>
            </p>
        </div>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320"><path fill="#fff" fill-opacity="1" d="M0,160L24,138.7C48,117,96,75,144,90.7C192,107,240,181,288,192C336,203,384,149,432,154.7C480,160,528,224,576,245.3C624,267,672,245,720,202.7C768,160,816,96,864,90.7C912,85,960,139,1008,170.7C1056,203,1104,213,1152,192C1200,171,1248,117,1296,122.7C1344,128,1392,192,1416,224L1440,256L1440,320L1416,320C1392,320,1344,320,1296,320C1248,320,1200,320,1152,320C1104,320,1056,320,1008,320C960,320,912,320,864,320C816,320,768,320,720,320C672,320,624,320,576,320C528,320,480,320,432,320C384,320,336,320,288,320C240,320,192,320,144,320C96,320,48,320,24,320L0,320Z"></path></svg>
    </div>
    <div>
        <h3 class = education_title>
            <strong>My Educational Background</strong>
        </h3>
        <div>
            <ul class="list-ic vertical">
                <li><strong>University of Indonesia</strong><br>Bachelor of Computer Science in Information System<br>| Aug'19 - present<br></li>
                <li><strong>SMA Negeri 47 Jakarta</strong><br>Natural Science<br>| Jul'15 - Apr'18<br></li>
                <li><strong>SMPN 177 Jakarta</strong><br>| Jun'12 - Jun'15<br></li>
            </ul>
        </div>
    </div>
    <div class = "bottombar">
        <p class = "contitle">Get in touch<br></p>
        <div class = "container">
            <a href = "linkedin.com/in/annisa-amalia"><img src = "linkedin.jpg" alt="linkedin" class="cp"></a>
            <a href = "https://www.instagram.com/annisaurus_/"><img src = "ig.jpg" alt="ig" height="50" class="cp"></a>
            <a href = "mailto:annisa.amalia92@ui.ac.id"><img src = "mail.png" alt="email" class="cp"></a>        
        </div>
        <p class="creds">Annisa Amalia S © 2020</p>
    </div>
</body>